.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.319839,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.319839,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.319839,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.348629,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.348629,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.348629,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.368406,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.368406,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.368406,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.374479,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374479,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374479,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.377232,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377232,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377232,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.378399,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378399,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378399,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.379296,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379296,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379296,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.380684,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380684,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380684,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2a{letter-spacing:-0.417846px;}
.ls1d{letter-spacing:-0.302275px;}
.ls20{letter-spacing:-0.245775px;}
.ls21{letter-spacing:-0.189106px;}
.ls1c{letter-spacing:-0.167240px;}
.ls1e{letter-spacing:-0.165093px;}
.lsf{letter-spacing:-0.148426px;}
.ls24{letter-spacing:-0.120458px;}
.ls17{letter-spacing:-0.099977px;}
.ls1f{letter-spacing:-0.092717px;}
.ls13{letter-spacing:-0.081699px;}
.ls2c{letter-spacing:-0.077603px;}
.ls3{letter-spacing:-0.067800px;}
.ls18{letter-spacing:-0.063789px;}
.ls25{letter-spacing:-0.061839px;}
.ls19{letter-spacing:-0.048788px;}
.ls14{letter-spacing:-0.029634px;}
.ls4{letter-spacing:-0.016950px;}
.ls2f{letter-spacing:-0.012232px;}
.ls0{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.004464px;}
.ls8{letter-spacing:0.011300px;}
.ls23{letter-spacing:0.040228px;}
.ls1b{letter-spacing:0.043844px;}
.ls28{letter-spacing:0.049607px;}
.ls22{letter-spacing:0.054155px;}
.ls10{letter-spacing:0.078479px;}
.ls6{letter-spacing:0.088338px;}
.ls2b{letter-spacing:0.096050px;}
.ls15{letter-spacing:0.142267px;}
.ls2d{letter-spacing:0.166110px;}
.ls16{letter-spacing:0.168257px;}
.ls29{letter-spacing:0.169670px;}
.ls7{letter-spacing:0.180800px;}
.ls27{letter-spacing:0.186959px;}
.lsd{letter-spacing:0.215661px;}
.ls2e{letter-spacing:0.256143px;}
.ls11{letter-spacing:0.313123px;}
.lsa{letter-spacing:0.321316px;}
.lsb{letter-spacing:0.440700px;}
.lse{letter-spacing:0.452537px;}
.ls31{letter-spacing:0.566300px;}
.lsc{letter-spacing:0.622912px;}
.ls9{letter-spacing:0.663141px;}
.ls30{letter-spacing:0.686475px;}
.ls5{letter-spacing:0.881400px;}
.ls12{letter-spacing:0.952025px;}
.ls26{letter-spacing:1.183675px;}
.ls2{letter-spacing:1.536800px;}
.ls1{letter-spacing:1.875800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:1.212660px;}
.ws6{word-spacing:1.252888px;}
.ws27{word-spacing:1.309500px;}
.ws8{word-spacing:1.423263px;}
.ws5{word-spacing:1.554484px;}
.ws7{word-spacing:1.660140px;}
.ws3{word-spacing:1.695000px;}
.wsb{word-spacing:2.348027px;}
.wsf{word-spacing:2.492893px;}
.wse{word-spacing:2.518883px;}
.wsa{word-spacing:2.582672px;}
.ws1a{word-spacing:2.606995px;}
.ws14{word-spacing:2.617306px;}
.ws1b{word-spacing:2.620922px;}
.ws13{word-spacing:2.656686px;}
.wsd{word-spacing:2.690784px;}
.ws12{word-spacing:2.709938px;}
.ws11{word-spacing:2.724938px;}
.wsc{word-spacing:2.742849px;}
.ws17{word-spacing:2.753866px;}
.ws10{word-spacing:2.761127px;}
.ws9{word-spacing:2.809575px;}
.ws16{word-spacing:2.826243px;}
.ws15{word-spacing:2.828390px;}
.ws18{word-spacing:2.850255px;}
.ws19{word-spacing:3.145270px;}
.ws2{word-spacing:3.663262px;}
.ws20{word-spacing:3.728491px;}
.ws22{word-spacing:3.745780px;}
.ws25{word-spacing:3.749340px;}
.ws1{word-spacing:3.819400px;}
.ws21{word-spacing:3.865843px;}
.ws26{word-spacing:3.927682px;}
.ws1e{word-spacing:3.977289px;}
.ws24{word-spacing:3.993053px;}
.ws1c{word-spacing:4.035908px;}
.ws23{word-spacing:4.333296px;}
.ws1f{word-spacing:4.333550px;}
.ws1d{word-spacing:4.368015px;}
._1{width:1.435043px;}
._0{width:2.870200px;}
.fc2{color:rgb(68,68,68);}
.fc1{color:rgb(119,119,119);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.075000px;}
.fs1{font-size:33.900000px;}
.fs4{font-size:36.725000px;}
.fs0{font-size:45.200000px;}
.fs2{font-size:67.800000px;}
.y9{bottom:3.309681px;}
.y7{bottom:7.722590px;}
.y24{bottom:29.787132px;}
.y0{bottom:31.241830px;}
.y1{bottom:31.534726px;}
.y2d{bottom:36.406495px;}
.y20{bottom:38.612949px;}
.y6{bottom:39.716176px;}
.y27{bottom:46.979906px;}
.y23{bottom:51.851675px;}
.y2c{bottom:58.471038px;}
.y4{bottom:63.987173px;}
.yf{bottom:65.090400px;}
.y1f{bottom:69.503309px;}
.y26{bottom:74.560584px;}
.y2b{bottom:80.535580px;}
.ye{bottom:87.154943px;}
.y1e{bottom:91.567851px;}
.y25{bottom:102.141262px;}
.y2a{bottom:102.600123px;}
.yd{bottom:109.219485px;}
.y1d{bottom:113.632394px;}
.yc{bottom:131.284028px;}
.y1c{bottom:135.696936px;}
.y22{bottom:151.786482px;}
.yb{bottom:153.348570px;}
.y1b{bottom:166.587296px;}
.ya{bottom:175.413113px;}
.y1a{bottom:197.477655px;}
.y19{bottom:219.542198px;}
.y21{bottom:223.496245px;}
.y10{bottom:249.973696px;}
.y18{bottom:250.432557px;}
.y17{bottom:272.497100px;}
.y16{bottom:303.387459px;}
.y15{bottom:325.452002px;}
.y14{bottom:347.516544px;}
.y13{bottom:369.581087px;}
.y12{bottom:400.471446px;}
.y11{bottom:422.535989px;}
.y8{bottom:705.606499px;}
.y5{bottom:990.239097px;}
.y3{bottom:1054.226270px;}
.y28{bottom:1066.127451px;}
.y29{bottom:1096.148901px;}
.y2{bottom:1185.969158px;}
.hc{height:24.270997px;}
.h10{height:26.477451px;}
.hb{height:29.614475px;}
.h5{height:32.306700px;}
.he{height:34.998925px;}
.h3{height:41.764800px;}
.hf{height:48.541993px;}
.h6{height:63.987173px;}
.h7{height:64.613400px;}
.hd{height:70.606536px;}
.h4{height:80.535580px;}
.h12{height:130.180801px;}
.h11{height:168.705882px;}
.h9{height:191.961520px;}
.h8{height:251.535784px;}
.ha{height:455.632802px;}
.h2{height:1202.517565px;}
.h1{height:1202.810458px;}
.h0{height:1237.176471px;}
.w4{width:38.612949px;}
.wa{width:163.277614px;}
.w9{width:164.380842px;}
.w2{width:223.955106px;}
.w6{width:315.522958px;}
.w7{width:346.413317px;}
.w3{width:549.407108px;}
.w5{width:588.020057px;}
.w8{width:661.936275px;}
.wb{width:834.039706px;}
.w1{width:882.581699px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x13{left:2.206454px;}
.x0{left:31.241830px;}
.x15{left:51.851675px;}
.xb{left:55.161356px;}
.x2{left:66.545098px;}
.x6{left:75.019444px;}
.x10{left:88.258170px;}
.x8{left:141.564542px;}
.x12{left:142.667770px;}
.x19{left:184.238930px;}
.x7{left:204.097018px;}
.xe{left:249.329330px;}
.xf{left:269.187418px;}
.x4{left:290.500204px;}
.x14{left:308.151838px;}
.x9{left:315.522958px;}
.x18{left:417.019853px;}
.xa{left:457.087500px;}
.x16{left:472.532680px;}
.xc{left:565.955515px;}
.xd{left:568.161969px;}
.x11{left:573.678105px;}
.x17{left:638.016748px;}
.x5{left:839.907312px;}
.x1{left:871.549428px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2a{letter-spacing:-0.356655pt;}
.ls1d{letter-spacing:-0.258009pt;}
.ls20{letter-spacing:-0.209783pt;}
.ls21{letter-spacing:-0.161412pt;}
.ls1c{letter-spacing:-0.142749pt;}
.ls1e{letter-spacing:-0.140916pt;}
.lsf{letter-spacing:-0.126690pt;}
.ls24{letter-spacing:-0.102818pt;}
.ls17{letter-spacing:-0.085336pt;}
.ls1f{letter-spacing:-0.079139pt;}
.ls13{letter-spacing:-0.069735pt;}
.ls2c{letter-spacing:-0.066238pt;}
.ls3{letter-spacing:-0.057871pt;}
.ls18{letter-spacing:-0.054447pt;}
.ls25{letter-spacing:-0.052783pt;}
.ls19{letter-spacing:-0.041643pt;}
.ls14{letter-spacing:-0.025295pt;}
.ls4{letter-spacing:-0.014468pt;}
.ls2f{letter-spacing:-0.010441pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.003810pt;}
.ls8{letter-spacing:0.009645pt;}
.ls23{letter-spacing:0.034337pt;}
.ls1b{letter-spacing:0.037423pt;}
.ls28{letter-spacing:0.042342pt;}
.ls22{letter-spacing:0.046225pt;}
.ls10{letter-spacing:0.066986pt;}
.ls6{letter-spacing:0.075401pt;}
.ls2b{letter-spacing:0.081984pt;}
.ls15{letter-spacing:0.121433pt;}
.ls2d{letter-spacing:0.141784pt;}
.ls16{letter-spacing:0.143617pt;}
.ls29{letter-spacing:0.144823pt;}
.ls7{letter-spacing:0.154323pt;}
.ls27{letter-spacing:0.159580pt;}
.lsd{letter-spacing:0.184078pt;}
.ls2e{letter-spacing:0.218632pt;}
.ls11{letter-spacing:0.267268pt;}
.lsa{letter-spacing:0.274261pt;}
.lsb{letter-spacing:0.376162pt;}
.lse{letter-spacing:0.386266pt;}
.ls31{letter-spacing:0.483369pt;}
.lsc{letter-spacing:0.531691pt;}
.ls9{letter-spacing:0.566028pt;}
.ls30{letter-spacing:0.585945pt;}
.ls5{letter-spacing:0.752325pt;}
.ls12{letter-spacing:0.812607pt;}
.ls26{letter-spacing:1.010333pt;}
.ls2{letter-spacing:1.311746pt;}
.ls1{letter-spacing:1.601101pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:1.035073pt;}
.ws6{word-spacing:1.069410pt;}
.ws27{word-spacing:1.117733pt;}
.ws8{word-spacing:1.214836pt;}
.ws5{word-spacing:1.326840pt;}
.ws7{word-spacing:1.417023pt;}
.ws3{word-spacing:1.446778pt;}
.wsb{word-spacing:2.004174pt;}
.wsf{word-spacing:2.127825pt;}
.wse{word-spacing:2.150009pt;}
.wsa{word-spacing:2.204456pt;}
.ws1a{word-spacing:2.225217pt;}
.ws14{word-spacing:2.234019pt;}
.ws1b{word-spacing:2.237105pt;}
.ws13{word-spacing:2.267632pt;}
.wsd{word-spacing:2.296736pt;}
.ws12{word-spacing:2.313085pt;}
.ws11{word-spacing:2.325889pt;}
.wsc{word-spacing:2.341177pt;}
.ws17{word-spacing:2.350581pt;}
.ws10{word-spacing:2.356778pt;}
.ws9{word-spacing:2.398131pt;}
.ws16{word-spacing:2.412358pt;}
.ws15{word-spacing:2.414191pt;}
.ws18{word-spacing:2.432854pt;}
.ws19{word-spacing:2.684666pt;}
.ws2{word-spacing:3.126801pt;}
.ws20{word-spacing:3.182478pt;}
.ws22{word-spacing:3.197235pt;}
.ws25{word-spacing:3.200273pt;}
.ws1{word-spacing:3.260074pt;}
.ws21{word-spacing:3.299715pt;}
.ws26{word-spacing:3.352499pt;}
.ws1e{word-spacing:3.394841pt;}
.ws24{word-spacing:3.408296pt;}
.ws1c{word-spacing:3.444875pt;}
.ws23{word-spacing:3.698713pt;}
.ws1f{word-spacing:3.698930pt;}
.ws1d{word-spacing:3.728348pt;}
._1{width:1.224891pt;}
._0{width:2.449878pt;}
.fs3{font-size:26.524268pt;}
.fs1{font-size:28.935565pt;}
.fs4{font-size:31.346862pt;}
.fs0{font-size:38.580753pt;}
.fs2{font-size:57.871130pt;}
.y9{bottom:2.825000pt;}
.y7{bottom:6.591667pt;}
.y24{bottom:25.425000pt;}
.y0{bottom:26.666667pt;}
.y1{bottom:26.916670pt;}
.y2d{bottom:31.075000pt;}
.y20{bottom:32.958333pt;}
.y6{bottom:33.900000pt;}
.y27{bottom:40.100003pt;}
.y23{bottom:44.258333pt;}
.y2c{bottom:49.908333pt;}
.y4{bottom:54.616667pt;}
.yf{bottom:55.558333pt;}
.y1f{bottom:59.325000pt;}
.y26{bottom:63.641670pt;}
.y2b{bottom:68.741667pt;}
.ye{bottom:74.391667pt;}
.y1e{bottom:78.158333pt;}
.y25{bottom:87.183336pt;}
.y2a{bottom:87.575000pt;}
.yd{bottom:93.225000pt;}
.y1d{bottom:96.991667pt;}
.yc{bottom:112.058333pt;}
.y1c{bottom:115.825000pt;}
.y22{bottom:129.558336pt;}
.yb{bottom:130.891667pt;}
.y1b{bottom:142.191667pt;}
.ya{bottom:149.725000pt;}
.y1a{bottom:168.558333pt;}
.y19{bottom:187.391667pt;}
.y21{bottom:190.766670pt;}
.y10{bottom:213.366670pt;}
.y18{bottom:213.758333pt;}
.y17{bottom:232.591667pt;}
.y16{bottom:258.958333pt;}
.y15{bottom:277.791667pt;}
.y14{bottom:296.625000pt;}
.y13{bottom:315.458333pt;}
.y12{bottom:341.825000pt;}
.y11{bottom:360.658333pt;}
.y8{bottom:602.275003pt;}
.y5{bottom:845.225003pt;}
.y3{bottom:899.841670pt;}
.y28{bottom:910.000000pt;}
.y29{bottom:935.625003pt;}
.y2{bottom:1012.291667pt;}
.hc{height:20.716667pt;}
.h10{height:22.600000pt;}
.hb{height:25.277627pt;}
.h5{height:27.575593pt;}
.he{height:29.873559pt;}
.h3{height:35.648616pt;}
.hf{height:41.433333pt;}
.h6{height:54.616667pt;}
.h7{height:55.151187pt;}
.hd{height:60.266667pt;}
.h4{height:68.741667pt;}
.h12{height:111.116667pt;}
.h11{height:144.000000pt;}
.h9{height:163.850000pt;}
.h8{height:214.700000pt;}
.ha{height:388.908333pt;}
.h2{height:1026.416667pt;}
.h1{height:1026.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:32.958333pt;}
.wa{width:139.366667pt;}
.w9{width:140.308333pt;}
.w2{width:191.158333pt;}
.w6{width:269.316667pt;}
.w7{width:295.683333pt;}
.w3{width:468.950000pt;}
.w5{width:501.908333pt;}
.w8{width:565.000000pt;}
.wb{width:711.900000pt;}
.w1{width:753.333333pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.x13{left:1.883333pt;}
.x0{left:26.666667pt;}
.x15{left:44.258333pt;}
.xb{left:47.083333pt;}
.x2{left:56.800000pt;}
.x6{left:64.033333pt;}
.x10{left:75.333333pt;}
.x8{left:120.833333pt;}
.x12{left:121.775000pt;}
.x19{left:157.258333pt;}
.x7{left:174.208333pt;}
.xe{left:212.816667pt;}
.xf{left:229.766667pt;}
.x4{left:247.958333pt;}
.x14{left:263.025000pt;}
.x9{left:269.316667pt;}
.x18{left:355.950000pt;}
.xa{left:390.150000pt;}
.x16{left:403.333333pt;}
.xc{left:483.075000pt;}
.xd{left:484.958333pt;}
.x11{left:489.666667pt;}
.x17{left:544.583333pt;}
.x5{left:716.908333pt;}
.x1{left:743.916667pt;}
}
